.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.848633;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.976562;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.988281;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.945312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.949219;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.984933;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.335965,0.000000,0.000000,0.335965,0,0);-ms-transform:matrix(0.335965,0.000000,0.000000,0.335965,0,0);-webkit-transform:matrix(0.335965,0.000000,0.000000,0.335965,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._8{margin-left:-31.720000px;}
._3{margin-left:-30.317600px;}
._d{margin-left:-21.400000px;}
._b{margin-left:-19.180000px;}
._6{margin-left:-16.640000px;}
._a{margin-left:-10.964000px;}
._f{margin-left:-9.040000px;}
._c{margin-left:-7.463000px;}
._e{margin-left:-6.407400px;}
._10{margin-left:-5.114400px;}
._1{margin-left:-2.140800px;}
._9{margin-left:-1.100800px;}
._0{width:1.150400px;}
._2{width:2.312000px;}
._7{width:3.651200px;}
._5{width:15.560000px;}
._4{width:17.320000px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:48.000000px;}
.fs2{font-size:63.800000px;}
.fs1{font-size:72.000000px;}
.fs3{font-size:80.200000px;}
.y1{bottom:3.561230px;}
.y0{bottom:64.236519px;}
.y18{bottom:131.014279px;}
.y30{bottom:139.077440px;}
.y17{bottom:168.587267px;}
.y2f{bottom:176.650428px;}
.y16{bottom:206.161599px;}
.y2e{bottom:214.224761px;}
.y33{bottom:214.386024px;}
.y15{bottom:243.898539px;}
.y2d{bottom:251.961700px;}
.y14{bottom:281.471527px;}
.y2c{bottom:289.534688px;}
.y13{bottom:319.045859px;}
.y2b{bottom:327.109021px;}
.y32{bottom:327.270284px;}
.y12{bottom:356.782799px;}
.y2a{bottom:364.845960px;}
.y11{bottom:394.355787px;}
.y29{bottom:402.418948px;}
.y10{bottom:431.930119px;}
.y28{bottom:439.993281px;}
.y31{bottom:440.154544px;}
.yf{bottom:469.667059px;}
.y27{bottom:477.730220px;}
.ye{bottom:507.240047px;}
.y26{bottom:515.303208px;}
.yd{bottom:544.814379px;}
.y25{bottom:552.877541px;}
.yc{bottom:582.551319px;}
.y24{bottom:590.614480px;}
.yb{bottom:620.124307px;}
.y23{bottom:628.187469px;}
.ya{bottom:657.859903px;}
.y22{bottom:665.761801px;}
.y37{bottom:665.923064px;}
.y9{bottom:695.435579px;}
.y21{bottom:703.498740px;}
.y8{bottom:733.008567px;}
.y20{bottom:741.071729px;}
.y7{bottom:770.582899px;}
.y1f{bottom:778.646061px;}
.y36{bottom:778.807324px;}
.y6{bottom:808.319839px;}
.y1e{bottom:816.383000px;}
.y5{bottom:845.892827px;}
.y1d{bottom:853.955989px;}
.y4{bottom:883.467159px;}
.y1c{bottom:891.530321px;}
.y1b{bottom:929.267260px;}
.y35{bottom:929.427180px;}
.y3{bottom:958.777087px;}
.y2{bottom:958.938350px;}
.y1a{bottom:966.840249px;}
.y19{bottom:1004.414581px;}
.y34{bottom:1004.575844px;}
.h1{height:18.545271px;}
.h2{height:33.328125px;}
.h8{height:44.298633px;}
.h4{height:49.992188px;}
.h7{height:51.089844px;}
.h6{height:52.585156px;}
.ha{height:54.365290px;}
.h5{height:54.578906px;}
.h3{height:60.750000px;}
.h9{height:67.668750px;}
.h0{height:1131.395935px;}
.w1{width:8.063161px;}
.w2{width:16.126323px;}
.w3{width:40.315807px;}
.w0{width:800.000000px;}
.x1{left:-0.067193px;}
.x12{left:32.185453px;}
.x6{left:120.947421px;}
.x5{left:164.004704px;}
.xb{left:169.326390px;}
.xc{left:171.584075px;}
.xd{left:185.452713px;}
.x2{left:199.642533px;}
.x13{left:225.284730px;}
.xa{left:228.509995px;}
.x3{left:320.589955px;}
.x4{left:334.137410px;}
.x11{left:379.842096px;}
.x9{left:391.936839px;}
.x0{left:395.968419px;}
.x7{left:528.459600px;}
.x8{left:550.068873px;}
.xe{left:592.964892px;}
.xf{left:614.574164px;}
.x10{left:657.630102px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._8{margin-left:-31.471527pt;}
._3{margin-left:-30.080112pt;}
._d{margin-left:-21.232367pt;}
._b{margin-left:-19.029757pt;}
._6{margin-left:-16.509653pt;}
._a{margin-left:-10.878115pt;}
._f{margin-left:-8.969187pt;}
._c{margin-left:-7.404540pt;}
._e{margin-left:-6.357209pt;}
._10{margin-left:-5.074337pt;}
._1{margin-left:-2.124030pt;}
._9{margin-left:-1.092177pt;}
._0{width:1.141389pt;}
._2{width:2.293889pt;}
._7{width:3.622599pt;}
._5{width:15.438113pt;}
._4{width:17.184327pt;}
.fs0{font-size:47.624000pt;}
.fs2{font-size:63.300233pt;}
.fs1{font-size:71.436000pt;}
.fs3{font-size:79.571767pt;}
.y1{bottom:3.533333pt;}
.y0{bottom:63.733333pt;}
.y18{bottom:129.988000pt;}
.y30{bottom:137.988000pt;}
.y17{bottom:167.266667pt;}
.y2f{bottom:175.266667pt;}
.y16{bottom:204.546667pt;}
.y2e{bottom:212.546667pt;}
.y33{bottom:212.706667pt;}
.y15{bottom:241.988000pt;}
.y2d{bottom:249.988000pt;}
.y14{bottom:279.266667pt;}
.y2c{bottom:287.266667pt;}
.y13{bottom:316.546667pt;}
.y2b{bottom:324.546667pt;}
.y32{bottom:324.706667pt;}
.y12{bottom:353.988000pt;}
.y2a{bottom:361.988000pt;}
.y11{bottom:391.266667pt;}
.y29{bottom:399.266667pt;}
.y10{bottom:428.546667pt;}
.y28{bottom:436.546667pt;}
.y31{bottom:436.706667pt;}
.yf{bottom:465.988000pt;}
.y27{bottom:473.988000pt;}
.ye{bottom:503.266667pt;}
.y26{bottom:511.266667pt;}
.yd{bottom:540.546667pt;}
.y25{bottom:548.546667pt;}
.yc{bottom:577.988000pt;}
.y24{bottom:585.988000pt;}
.yb{bottom:615.266667pt;}
.y23{bottom:623.266667pt;}
.ya{bottom:652.706667pt;}
.y22{bottom:660.546667pt;}
.y37{bottom:660.706667pt;}
.y9{bottom:689.988000pt;}
.y21{bottom:697.988000pt;}
.y8{bottom:727.266667pt;}
.y20{bottom:735.266667pt;}
.y7{bottom:764.546667pt;}
.y1f{bottom:772.546667pt;}
.y36{bottom:772.706667pt;}
.y6{bottom:801.988000pt;}
.y1e{bottom:809.988000pt;}
.y5{bottom:839.266667pt;}
.y1d{bottom:847.266667pt;}
.y4{bottom:876.546667pt;}
.y1c{bottom:884.546667pt;}
.y1b{bottom:921.988000pt;}
.y35{bottom:922.146667pt;}
.y3{bottom:951.266667pt;}
.y2{bottom:951.426667pt;}
.y1a{bottom:959.266667pt;}
.y19{bottom:996.546667pt;}
.y34{bottom:996.706667pt;}
.h1{height:18.400000pt;}
.h2{height:33.067055pt;}
.h8{height:43.951627pt;}
.h4{height:49.600582pt;}
.h7{height:50.689640pt;}
.h6{height:52.173239pt;}
.ha{height:53.939429pt;}
.h5{height:54.151371pt;}
.h3{height:60.274125pt;}
.h9{height:67.138678pt;}
.h0{height:1122.533333pt;}
.w1{width:8.000000pt;}
.w2{width:16.000000pt;}
.w3{width:40.000000pt;}
.w0{width:793.733333pt;}
.x1{left:-0.066667pt;}
.x12{left:31.933333pt;}
.x6{left:120.000000pt;}
.x5{left:162.720000pt;}
.xb{left:168.000000pt;}
.xc{left:170.240000pt;}
.xd{left:184.000000pt;}
.x2{left:198.078667pt;}
.x13{left:223.520000pt;}
.xa{left:226.720000pt;}
.x3{left:318.078667pt;}
.x4{left:331.520000pt;}
.x11{left:376.866667pt;}
.x9{left:388.866667pt;}
.x0{left:392.866667pt;}
.x7{left:524.320000pt;}
.x8{left:545.760000pt;}
.xe{left:588.320000pt;}
.xf{left:609.760000pt;}
.x10{left:652.478667pt;}
}
